﻿
:root {
    --main-color: #4d3d84;
    --alternative-color: #009ca8;
}
@font-face {
    font-family: 'DroidKufi-Regular';
    src: url('icons/DroidKufi-Regular.ttf') format('truetype');
}
.float-left {
    float: left !important;
}
body {
    font-family: 'DroidKufi-Regular' !important;
    /*direction: rtl;
    text-align: right;*/
}
html[dir="rtl"] .wizard > .steps > ul > li {
    float: none;
}
.completed-posision {
    position: absolute;
    left: 3px
}
.text-right
{
    text-align:right;
}